package com.heyu.api.alibaba.request.vv;


import com.alibaba.fastjson.JSON;
import com.heyu.api.data.service.impl.AppBaseRequest;
import lombok.Data;

@Data
public class AppParsePromoterRequest extends AppBaseRequest {




    private String promoterCode;


    public static void main(String[] args) {
        AppParsePromoterRequest app = new AppParsePromoterRequest();
        app.setPromoterCode("123456");
        System.out.println(JSON.toJSONString(app));
    }

}
